package com.sundot.airport.system.domain.vo;

import java.io.Serializable;


public class CheckProjectItemVo implements Serializable {

    /**
     * 1级分类编码
     */
    private String categoryCodeOne;

    /**
     * 1级分类名称
     */
    private String categoryNameOne;

    /**
     * 2级分类编码
     */
    private String categoryCodeTwo;

    /**
     * 2级分类名称
     */
    private String categoryNameTwo;

    /**
     * 检查项目编码
     */
    private String projectCode;

    /**
     * 检查项目名称
     */
    private String projectName;

    public String getCategoryCodeOne() {
        return categoryCodeOne;
    }

    public void setCategoryCodeOne(String categoryCodeOne) {
        this.categoryCodeOne = categoryCodeOne;
    }

    public String getCategoryNameOne() {
        return categoryNameOne;
    }

    public void setCategoryNameOne(String categoryNameOne) {
        this.categoryNameOne = categoryNameOne;
    }

    public String getCategoryCodeTwo() {
        return categoryCodeTwo;
    }

    public void setCategoryCodeTwo(String categoryCodeTwo) {
        this.categoryCodeTwo = categoryCodeTwo;
    }

    public String getCategoryNameTwo() {
        return categoryNameTwo;
    }

    public void setCategoryNameTwo(String categoryNameTwo) {
        this.categoryNameTwo = categoryNameTwo;
    }

    public String getProjectCode() {
        return projectCode;
    }

    public void setProjectCode(String projectCode) {
        this.projectCode = projectCode;
    }

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    @Override
    public String toString() {
        return "CheckProjectItemVo{" +
                "categoryCodeOne='" + categoryCodeOne + '\'' +
                ", categoryNameOne='" + categoryNameOne + '\'' +
                ", categoryCodeTwo='" + categoryCodeTwo + '\'' +
                ", categoryNameTwo='" + categoryNameTwo + '\'' +
                ", projectCode='" + projectCode + '\'' +
                ", projectName='" + projectName + '\'' +
                '}';
    }

}
